/*



Theme Name: Dietitian Child



Description: Child theme for Dietitian theme



Template: dietitian



*/



/* custom css*/
.blog .blog-page .post {
  padding: 0 0 20px 0 !important;
}
@media only screen and (min-width: 320px)  and (max-width: 1125px) {
.vc_row{
margin-left: 0px !important;
    margin-right: 0px !important;
}
}
